### Method

# EvinceDocument DocumentAnnotations save_annotation

#### Declaration [src]

    void
    ev_document_annotations_save_annotation (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      EvAnnotationsSaveMask mask
    )

#### Description

No description available.

#### Parameters

`annot` | `EvAnnotation`
| No description available.
| The data is owned by the caller of the function.
`mask` | `EvAnnotationsSaveMask`
| No description available.